# ApplicationFramework
TKXmlTObj
XmlTObjDrivers

# XmlTObjDrivers_DocumentStorageDriver Class Reference

`#include <XmlTObjDrivers_DocumentStorageDriver.hxx>`

Inheritance diagram for XmlTObjDrivers_DocumentStorageDriver:

[legend]

## Public Member Functions

Standard_EXPORT | XmlTObjDrivers_DocumentStorageDriver (const TCollection_ExtendedString &theCopyright)
virtual Standard_EXPORT | Handle (XmlMDF_ADriverTable) AttributeDrivers(const Handle(CDM_MessageDriver)&theMsgDriver)

## Constructor & Destructor Documentation

Standard_EXPORT XmlTObjDrivers_DocumentStorageDriver::XmlTObjDrivers_DocumentStorageDriver | ( | const TCollection_ExtendedString & | theCopyright | ) |

## Member Function Documentation

virtual Standard_EXPORT XmlTObjDrivers_DocumentStorageDriver::Handle | ( | XmlMDF_ADriverTable |  | ) | const`[virtual]`

The documentation for this class was generated from the following file:

- XmlTObjDrivers_DocumentStorageDriver.hxx